# LowSocial

## Projet de demonstration.

Projet réaliser avec [Ionic](https://ionicframework.com/getting-started#cli)

## Development server

Utilisez `ionic serve` pour le serveur de développement. Naviguer vers `http://localhost:8100/`.